CVE-2023-34254

CVSS Score of 10 (low)

Details

Published Jun 23, 2023
Updated: Jul 5, 2023
CWE ID 78

Summary

CVE-2023-34254 is a vulnerability in the GLPI Agent, a generic management agent. Prior to version 1.5, if the glpi-agent is running the remoteinventory task with an ssh command on an Unix platform, an administrator user on the remote can inject a command in a specific workflow that the agent would run with its privileges. This allows a malicious user to gain high privileges on the computer where glpi-agent is running and potentially disclose all remote accesses configured for the remoteinventory task. The vulnerability has been patched in glpi-agent 1.5. This vulnerability has a high severity rating and poses a risk to organizations as it can lead to unauthorized privilege escalation and potential exposure of sensitive information. The affected products include r6Wi2R, r6Wi2S, r6Wi2T, r6Wi2U, r6Wi2V, and r6Wi2W.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-34254 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options